import { Component, OnInit } from '@angular/core';
import { Router,ActivatedRoute } from '@angular/router';

@Component({
  selector: 'app-tns',
  templateUrl: './tns.component.html',
  styleUrls: ['./tns.component.scss']
})
export class TnsComponent implements OnInit {

  constructor(
    private router        : Router, 
    private route         : ActivatedRoute
  ) { }

  ngOnInit() {
  }

  goToPage(path,data=null){
    this.router.navigateByUrl(path,{queryParams:data});
    document.body.scrollTop = document.documentElement.scrollTop = 0;
  }

}
